=== debian/control ===
Source: prism-webapp-spezify
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-spezify
Architecture: all
Depends: prism
Homepage: http://spezify.com/
Description: Spezify WebApp for Prism
 Spezify WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
